[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlCanvas.Create

Create - constructor for TControlCanvas: calls inherited Create then initialises local variables to show an empty control

## Declaration

Source position: controls.pp line 261

`public constructor TControlCanvas.Create;`

## See also

TFPCustomCanvas.create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.